release_bitmap(3)

NAME
release_bitmap

SYNOPSIS
#include <allegro.h>

void release_bitmap(BITMAP *bmp);

DESCRIPTION
Releases a bitmap that was previously locked by calling acquire_bitmap(). If the bitmap was locked multiple times, you must release it the same number of times before it will truly be unlocked.

SEE ALSO
acquire_bitmap(3), acquire_screen(3), release_screen(3), ex3buf(3), exaccel(3), expat(3), exquat(3), exscroll(3), exswitch(3), exupdate(3)